GNU / Linux October 2013 Desktops


Recommended Posts

GNU / Linux October 2013 Desktops - Posting Guidelines

Embedded images should be smaller than or equal to 1440x900 (preferably 1024x768)
The file size for image previews should be no larger than 500 KB
Images linked externally should be no larger than 3 MB

* If you plan to img-embed your desktop, please try to keep it under 100k (It's recommended that you link it, externally).

* Stay within the board rules, no matter how yummy you may believe it to be.

* If you are going to quote, there isn't a need to quote an img-embeded picture - Just don't do it. Please just reference the post by page number/page link/etc.

* Off Topic Posts will be edited or removed.

The desktops thread is not to be used as a means to post images of a pornographic or otherwise provocative nature. We do not support a babes forum and neither will we in an unofficial capacity. Please help to keep the thread relevant and safe to browse for everyone.

* The moderators of this forum reserve the right to edit or remove your posts as necessary so they may comply with our Community Rules.

* In the interests of keeping the thread on topic it is strongly urged that you format your posts in the following order:

Themes: Name/where you got it (with link would be nice).

___________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

 

Linux System Stats Script - Produced by our own Neowin members, Haggis and +xorangekiller!

Link to comment
https://www.neowin.net/forum/topic/1179689-gnu-linux-october-2013-desktops/
Share on other sites

Not a lot has changed since last month..Same wallpaper at the moment. I need to get my networking properly...For some reason, this laptop can't see my Debian server, yet my two Windows computers can...And it has all my wallpapers lol

But updated to Jessie, and the 3.11.2 kernel. First time I've compiled a kernel.

Also using the new Haggis Stats 2.0 program, works good :)

post-44850-0-29589300-1380591667.jpg

mStcBIhl.png

Arch Linux x64

XFCE 4.10

Theme: Zukitwo

Wallpaper: Taken from here

Icons: Faelementary

UI Font: Droid Sans

The wallpaper actually spans two monitors, but I've modified the wallpaper to compensate for the screen bezel and differing resolutions so it looks crap as a screenshot, therefore I'm only showing my main monitor.

Not a whole lot has changed on my desktop since the last time I posted in one of these threads, other than my desktop background and the new Icedove and Minecraft icons pinned to my top panel that is. My desktop background comes from the Autumn 2013 theme posted here. In case anyone is interested, I posted my script for extracting and sanitizing backgrounds from "Windows 8 Desktop Themepacks" below.
 
6ef2fa19e75fccff3561a6d5a48cb46e.png
 

#!/bin/bash

ARCHIVE_MANAGER_EXEC='file-roller'
EXTRACT_DIRECTORY='deskthemes'
DESKTOP_BACKGROUND_DIRECTORY="$EXTRACT_DIRECTORY/DesktopBackground"

which $ARCHIVE_MANAGER_EXEC 1>/dev/null 2>&1
if [ $? -ne 0 ]; then
    ARCHIVE_MANAGER_EXEC=engrampa
    
    which $ARCHIVE_MANAGER_EXEC 1>/dev/null 2>&1
    if [ $? -ne 0 ]; then
        echo "ERROR: Archive manager is not installed!" 1>&2
        exit 1
    fi
fi

if [ -e $EXTRACT_DIRECTORY ]; then
    echo "Deleting: $EXTRACT_DIRECTORY"
    rm -rf $EXTRACT_DIRECTORY
fi

for file in *.deskthemepack; do
    echo "Extracting: $file"
    $ARCHIVE_MANAGER_EXEC --extract-to=$EXTRACT_DIRECTORY --force "$file"
done

if [ ! -d $DESKTOP_BACKGROUND_DIRECTORY ]; then
    echo "ERROR: Directory \"$DESKTOP_BACKGROUND_DIRECTORY\" does not exist!" 1>&2
    exit 2
fi

for file in $DESKTOP_BACKGROUND_DIRECTORY/*.*; do
    new_file="$file"
    
    echo "$new_file" | grep -Eqs '\.[jJ][pP][eE]{0,1}[gG]$'
    if [ $? -eq 0 ]; then
        echo "$new_file" | grep -qs '\.jpg$'
        if [ $? -ne 0 ]; then
            new_file="$(echo $new_file | awk 'BEGIN {FS="."} {for (i=1;i<NF;i++) {printf $i"."}; print "";}')jpg"
        fi
    fi
    
    echo "$new_file" | grep -Eqs '[0-9]+\s*x\s*[0-9]+'
    if [ $? -eq 0 ]; then
        new_file="$(echo "$new_file" | awk 'BEGIN {FS="_*[0-9]+\s*x\s*[0-9]+"} {for (i=1;i<=NF;i++) {printf $i}; print ""}')"
    fi
    
    if [ "x$file" = "x$new_file" ]; then
        echo "TOUCHING: $file"
    else
        echo "MOVING: $file $new_file"
        mv "$file" "$new_file"
    fi
    touch "$new_file"
done

exit 0

Keuka, nice ones. Can you share the name of theme and how you done that? PM me if you want. :)

 

Edit: Never mind, I figured out conky manager, but I still want to know your theme. 

Keuka, nice ones. Can you share the name of theme and how you done that? PM me if you want. :)

 

Edit: Never mind, I figured out conky manager, but I still want to know your theme.

It's the default elementary theme. There's a download here that should get the same results for you (assuming Gnome or XFCE). Don't know what the icons are though, they look pretty good with the theme though :).

Keuka, nice ones. Can you share the name of theme and how you done that? PM me if you want. :)

 

Edit: Never mind, I figured out conky manager, but I still want to know your theme. 

 

https://www.neowin.net/forum/topic/1180735-guide-to-make-elementary-os-look-like-xenzen-configuration/

It's the default elementary theme. There's a download here that should get the same results for you (assuming Gnome or XFCE). Don't know what the icons are though, they look pretty good with the theme though :).

 

https://www.neowin.net/forum/topic/1180735-guide-to-make-elementary-os-look-like-xenzen-configuration/

  • Like 1
This topic is now closed to further replies.
  • Posts

    • Those are some popular multiplayer games. But hardly "all". Just those that don't work on Linux currently due to specific anti-cheat implementations. I think it's also fair to point out the literally thousands of games that don't work on the PS5. And it's not locked at 1080p. That's the default, which you can change.
    • Ubuntu Livepatch arrives on Arm64 to eliminate system reboots for kernel updates by Paul Hill Canonical has just announced that its Livepatch service now supports computers with Arm64 processors. For those who are not familiar, Livepatch allows users to apply important kernel updates without any service interruption or rebooting. While home users will benefit from this, it’s even more important for critical machines that absolutely should not be going offline at all. The feature is available as part of Ubuntu Core 26 for Arm64 and Ubuntu Core 20 and onwards for AMD64. According to Canonical, this will improve the security of systems that aren’t security-maintained daily or weekly, and it helps organizations work towards Cyber Resilience Act (CRA) compliance. If you are familiar with Ubuntu, you probably know that most packages can be updated without having to restart the system. There is one big exception to this, and that’s the kernel; it typically requires you to reload the system to boot into the new kernel. With Livepatch, Canonical has done something so that you don’t need to restart to begin using the new kernel. Aside from Ubuntu Core 26, users with Arm64 chips running Ubuntu 26.04 LTS can also use Livepatch. If you want to learn more about Livepatch, check out its product page. There, you can also find a button to join Ubuntu Pro (it’s free for several home devices) so that you can enable Livepatch. By linking your computer to Ubuntu Pro, you will also extend the life of your Ubuntu install from five years to ten years. If you are running Ubuntu, let us know in the comments if you have been looking forward to this feature on your ARM-based computer. If you’ve had a compatible AMD64 machine for a while and never used this feature, let us know why in the comments!
    • Meta announces a major leadership change at WhatsApp by Pradeep Viswanathan Meta has announced a major leadership change at WhatsApp, with Will Cathcart stepping down after seven years of leading the world's largest messaging platform. CRED CEO and founder Kunal Shah will take over as the next global head of WhatsApp. CRED is an Indian fintech company focused on creditworthy consumers. As part of the transition, Meta is also making a minority investment in CRED through its Series H funding round. Meta CEO Mark Zuckerberg said Will Cathcart will remain at Meta and move into a new role focused on building new products from the ground up. Cathcart led WhatsApp during a major growth phase, helping the app reach more than 3 billion users worldwide. He also played a key role in expanding WhatsApp’s business offerings while keeping privacy and end-to-end encryption central to the product. Meta’s Chief Product Officer, Chris Cox, said Kunal Shah was selected after a search for a leader who understands WhatsApp’s global scale and future potential. In a leaked internal memo, Cox described Shah as a “serial founder” and one of India’s most respected entrepreneurs, adding that he brings “entrepreneurial energy” and a strong product mindset to the role. As part of the Series H funding round, CRED is raising ₹8,550 crore, or about $900 million, in a round led by Meta. The funding values CRED at ₹43,239 crore, or about $4.5 billion, on a post-money basis. It is important to note that this investment will not give Meta access to CRED customer information. Kunal posted the following on X regarding his new role at Meta: Although Kunal Shah will be stepping away from his operating role as CRED CEO, he will retain his personal shareholding in the company.
    • It wouldn't be hard for me to turn off my TV, if I had one. For one thing, I never scroll Instagram. The only reason I have an account is because Meta created one when it merged the account systems for its various services.
  • Recent Achievements

    • One Month Later
      nates earned a badge
      One Month Later
    • Week One Done
      Almohandis earned a badge
      Week One Done
    • Rookie
      dorf went up a rank
      Rookie
    • First Post
      mike_rumble earned a badge
      First Post
    • Dedicated
      tuben earned a badge
      Dedicated
  • Popular Contributors

    1. 1
      +primortal
      504
    2. 2
      +Edouard
      207
    3. 3
      PsYcHoKiLLa
      98
    4. 4
      Michael Scrip
      89
    5. 5
      neufuse
      71
  • Tell a friend

    Love Neowin? Tell a friend!